.menu,.login{
	float:right;
	padding:5px 0;
	margin:5px 0;
}
.login{
	padding:0 30px;
}
.mainview{
;
	padding-bottom:25%;
}
.login a{
	background:white !important;
}
.menu > li >a{
	border:solid #2db25d;
	margin:0 5px;
}
nav{
	border-bottom:solid grey;
}
.nav a{
	/*color:black;*/
}
.feature img{
	width:100%;
}
footer{
	padding:40px 0;
	color:white;
}
section {
		padding:30px 0;
	
}
.container{
border:solid black;

}
.links{
background:#eee;
}
.main,.footer{
margin-top:5px;
}
.footer{
color:white;
}
.paybutton{
	text-align:center;
	border:solid red;
	padding:10px 5px;
	margin:10px 0;
}
.head td{
	padding:5px 10px;
}
caption{
	background:#eee
	padding:0px 10px;
}
.back{
	padding:20px 10px;
	margin-top:20px !important;
}
